<valueSet beschreibung="**Beschreibung:** EMS Monoclonal Subtyp: Verwendung bei Legionellose" description="**Beschreibung:** EMS Monoclonal Subtyp: Verwendung bei Legionellose" displayName="EMS_MonoclonalSub" effectiveDate="2017-01-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.83" last_change_date="2017-01-26" name="ems-monoclonalsub" statusCode="1" status_date="2017-01-26" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="ALLN" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Allentown (serogroup 1)" displayName="Allentown (serogroup 1)" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ALLNFRAN" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Allentown/France (serogroup 1)" displayName="Allentown/France (serogroup 1)" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BELI" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bellingham (serogroup 1)" displayName="Bellingham (serogroup 1)" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BENI" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Benidorm (serogroup 1)" displayName="Benidorm (serogroup 1)" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMB" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Cambridge (serogroup 5)" displayName="Cambridge (serogroup 5)" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMPER" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Camperdown (serogroup 1)" displayName="Camperdown (serogroup 1)" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DALA" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Dallas (serogroup 5)" displayName="Dallas (serogroup 5)" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="FRAN" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="France (serogroup 1)" displayName="France (serogroup 1)" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HEY" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Heysham (serogroup 1)" displayName="Heysham (serogroup 1)" hinweise="" level="0" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KNOW" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Knoxville (serogroup 1)" displayName="Knoxville (serogroup 1)" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LA" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Los Angeles (serogroup 4)" displayName="Los Angeles (serogroup 4)" hinweise="" level="0" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NA" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Not applicable" displayName="Not applicable" hinweise="" level="0" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="OLDA" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="OLDA (serogroup 1)" displayName="OLDA (serogroup 1)" hinweise="" level="0" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="OXF" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Oxford (serogroup 1)" displayName="Oxford (serogroup 1)" hinweise="" level="0" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="OXFOLDA" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Oxford/OLDA (serogroup 1)" displayName="Oxford/OLDA (serogroup 1)" hinweise="" level="0" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PHIL" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Philadelphia (serogroup 1)" displayName="Philadelphia (serogroup 1)" hinweise="" level="0" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PORT4" codeSystem="1.2.40.0.34.5.83" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Portland 4 (serogroup 4)" displayName="Portland 4 (serogroup 4)" hinweise="" level="0" orderNumber="17" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
